{
    "id": 1,
    "href": null,
    "icon": "fa fa-wrench",
    "title": "性能管理",
    "target": null,
    "parentId": 0,
    "child": [
        {
            "id": 1,
            "href": "page/task/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "任务管理",
            "target": null,
            "parentId": 1
        },
        {
            "id": 2,
            "href": "page/repair/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "数据管理",
            "target": null,
            "parentId": 1
        },
        {
            "id": 3,
            "href": "page/gold/list.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "黄金指标",
            "target": null,
            "parentId": 1
        },
        {
            "id": 4,
            "href": "page/task/threshold.html",
            "icon": "fa fa-caret-right",
            "child": null,
            "title": "性能门限",
            "target": null,
            "parentId": 1
        }
    ]
}